<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052382037</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/38/20/JORFARTI000052382037.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052382035" date_publi="2025-10-13" date_signature="2025-10-12" nature="DECRET" nor="HRUX2527927D" num="" num_parution_jo="0241">
<TITRE_TXT c_titre_court="Décret du 12 octobre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052382035">Décret du 12 octobre 2025 relatif à la composition du Gouvernement</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret du 12 octobre 2025" debut="2025-10-14" fin="2999-01-01" id_txt="LEGITEXT000052382488">Décret du 12 octobre 2025 relatif à la composition du Gouvernement</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-10-14" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052382490" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052382037" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés ministres :<br/>M. Laurent NUNEZ, ministre de l'intérieur ;<br/>Mme Catherine VAUTRIN, ministre des armées et des anciens combattants ;<br/>M. Jean-Pierre FARANDOU, ministre du travail et des solidarités ;<br/>Mme Monique BARBUT, ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature ;<br/>M. Gérald DARMANIN, garde des sceaux, ministre de la justice ;<br/>M. Roland LESCURE, ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique ;<br/>M. Serge PAPIN, ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat ;<br/>Mme Annie GENEVARD, ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire ;<br/>M. Edouard GEFFRAY, ministre de l'éducation nationale ;<br/>M. Jean-Noël BARROT, ministre de l'Europe et des affaires étrangères ;<br/>Mme Rachida DATI, ministre de la culture ;<br/>Mme Stéphanie RIST, ministre de la santé, des familles, de l'autonomie et des personnes handicapées ;<br/>Mme Naïma MOUTCHOU, ministre des outre-mer ;<br/>Mme Françoise GATEL, ministre de l'aménagement du territoire et de la décentralisation ;<br/>Mme Amélie de MONTCHALIN, ministre de l'action et des comptes publics ;<br/>M. Philippe BAPTISTE, ministre de l'enseignement supérieur, de la recherche et de l'espace ;<br/>Mme Marina FERRARI, ministre des sports, de la jeunesse et de la vie associative ;<br/>M. Philippe TABAROT, ministre des transports ;<br/>M. Vincent JEANBRUN, ministre de la ville et du logement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
